<?php
session_start();
include 'fpdf.php';
include 'exfpdf.php';
include 'easyTable.php';

include('../includes/dbcon.php');




//$pdf=new PDF("P","mm",array(76.2,150));
$pdf = new exFPDF();
$pdf->AliasNbPages();
$pdf->AddPage(); 
$pdf->SetFont('helvetica','',10);









////////////////////////End of Detail
  $pdf->Cell(0,10,'Page '.$pdf->PageNo().'/{nb}',0,0,'C');
  $pdf->Output();
?>